## libxerces2-java 2.11.0

=== debian/changelog ===
libxerces2-java (2.11.0-8) unstable; urgency=medium

  * Team upload.
  * Removed the GCJ package
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Jun 2017 22:49:50 +0200

libxerces2-java (2.11.0-7) unstable; urgency=low

  * Upload to unstable
  * Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target
  * Enabled the hardening for libxerces2-java-gcj

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Jul 2013 00:53:19 +0200

libxerces2-java (2.11.0-7~exp1) experimental; urgency=low

  * Team upload.
  * Bump Standards Version to 3.9.4 (no changes).
  * debian/watch: Updated the URL
  * debian/control: Removed "Section: libs" for libxerces2-java-gcj
    to fix a Lintian warning (wrong-section-according-to-package-name)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Apr 2013 12:23:33 +0200

libxerces2-java (2.11.0-6) unstable; urgency=low

  * Team upload.
  * Update links for libxml-commons-external-java 1.4 (Closes: #663913)
  * Bump Standards Version to 3.9.3 (no changes).
  * Build class files with source/target = 1.4 to ensure backwards
    compatibility. Thanks to James Page. (Closes: #673177) 

 -- tony mancill <tmancill@debian.org>  Thu, 17 May 2012 21:38:27 -0700

libxerces2-java (2.11.0-5) unstable; urgency=low

  * Team upload.
  * Correct Class-Path in manifest for xercesImpl.jar (Closes: #657903)
    - Thanks to Andrew Ross.
  * Remove Michael Koch from Uploaders.  (Closes: #654102)

 -- tony mancill <tmancill@debian.org>  Wed, 01 Feb 2012 22:09:35 -0800

libxerces2-java (2.11.0-4) unstable; urgency=low

  * Add OSGi metadata to jar manifest
  * Add javahelper to Build-Depends
  * Add Jakub Adam to Uploaders

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 24 Nov 2011 18:36:08 +0100

libxerces2-java (2.11.0-3) unstable; urgency=low

  * Team upload.
  * Apply patch submitted by James Page.  (Closes: #646912)
    - d/pom.xml: Refreshed to ensure that Maven artifacts are installed
      with the correct version number (based on 2.10.0 as 2.11.0 is missing
      from the repository).
    - d/maven.rules: Map xml-apis->xml-apis-1.4 to line up with artifacts in
      libxml-commons-external-java.

 -- tony mancill <tmancill@debian.org>  Mon, 31 Oct 2011 20:22:40 -0700

libxerces2-java (2.11.0-2) unstable; urgency=low

  * Add myself as Uploaders.
  * Add Depends on libxml-commons-external-java for jaxp-1.4.jar
    (Closes: #639333).
  * Drop Depends on libjaxp-1.3.jar. 

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 27 Aug 2011 00:05:03 +0200

libxerces2-java (2.11.0-1) unstable; urgency=low

  * Team upload.

  [ Ludovic Claude ]
  * Change section of libxerces2-java-gcj to libs

  [ Damien Raude-Morvan ]
  * New upstream release.
  * Bump up Standards-Version to 3.9.2: no changes needed.
  * d/control: Drop Arnaud from Uploaders. Thanks!
  * Switch to 3.0 (quilt) format.
  * Bump up debhelper compat to 7.
  * d/control: Build-Depends o, default-jdk + gcj-native-helper (instead of
    default-jdk-builddep).
  * d/control: Drop Depends on JRE as per Debian Java Policy.
  * d/control: Only Suggests -gcj packages.
  * d/control: Build-Depends on libxml-commons-external for
    org.w3c.dom.ElementTraversal.
  * d/patches/03_bootclasspath.patch: Fix name of xml-resolver.jar
    (Closes: #638576).
  * d/rules: install xercesSamples.jar (Closes: #567001).
  * d/patches/04_manifest_classpath.patch: Set a Class-Path in Manifest for
    xml-apis-ext, xml-resolver and jaxp-1.3.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 25 Aug 2011 00:29:32 +0200

libxerces2-java (2.9.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:48:51 +0200

libxerces2-java (2.9.1-3) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Add the Maven POM to the package,
  * Add a Build-Depends dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Remove full text of the Apache 2 license from copyright

  [Matthias Klose]
  * Set java source and target version to 1.4. LP: #264808.
  * Depend on default-jre-headless.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 07 May 2009 20:44:34 +0100

libxerces2-java (2.9.1-2) unstable; urgency=low

  * Build-Depends on default-jdk-builddep. Closes: #477892

 -- Michael Koch <konqueror@gmx.de>  Sun, 27 Apr 2008 06:37:01 -0100

libxerces2-java (2.9.1-1) unstable; urgency=low

  * New upstream version.
  * Updated Standards-Version to 3.7.3.
  * Added myself to Uploaders.
  * Added Vcs-Svn and Vcs-Browser fields.

 -- Michael Koch <konqueror@gmx.de>  Mon, 31 Dec 2007 11:02:34 +0100

libxerces2-java (2.9.0-1) unstable; urgency=low

  * New upstream.
  * debian/control: removed Stefan Gybas and Wolfgang Baer from uploaders.
  * debian/rule: added generation of the documentation (merge
    libxerces2-java-doc).

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  3 Jul 2007 20:21:12 +0200

libxerces2-java (2.8.1-2) unstable; urgency=low

  [Arnaud Vandyck]
  * debian/watch: added

  [Matthias Klose]
  * Merge from Ubuntu:
    - Build architecture dependent -gcj package.
    - Move build-indep dependencies to build dependencies.
    - Add gij as alternative runtime dependency.

 -- Matthias Klose <doko@debian.org>  Wed,  3 Jan 2007 13:27:26 +0100

libxerces2-java (2.8.1-1) unstable; urgency=low

  * New upstream version.
  * Add dependency on libjaxp1.3-java. (Closes: #394221)
  * Correct copyright information.

 -- Marcus Better <marcus@better.se>  Sun, 22 Oct 2006 21:39:07 +0200

libxerces2-java (2.8.0-1) unstable; urgency=low

  * upload to unstable.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  3 Jul 2006 11:29:15 +0000


