## libxerces2-java 2.12.0

=== debian/changelog ===
libxerces2-java (2.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:32:55 +0800

libxerces2-java (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven pom
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Jan 2019 15:05:59 +0100

libxerces2-java (2.11.0-9) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Remove Damien Raude-Morvan Marcus Better from Uploaders. (Closes: #889443)
  * Add java10.patch and fix FTBFS with Java 9 and Java 10. (Closes: #893346)
  * Add getContentDocument.patch and fix another FTBFS with Java 10.
  * Use source/target 1.7.

 -- Markus Koschany <apo@debian.org>  Sat, 12 May 2018 21:55:41 +0200
