=== debian/control ===
--- 
+++ 
@@ -3,23 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Marcus Better <marcus@better.se>,
  Matthias Klose <doko@ubuntu.com>,
- Damien Raude-Morvan <drazzib@debian.org>,
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  javahelper,
  libstylebook-java,
  libxml-commons-external-java (>= 1.4.01-2),
  libxml-commons-resolver1.1-java,
  maven-repo-helper
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libxerces2-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libxerces2-java.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/libxerces2-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libxerces2-java
 Homepage: http://xerces.apache.org/xerces2-j/
 
 Package: libxerces2-java
