## libxerces2-java 2.12.1

=== debian/changelog ===
libxerces2-java (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Removed getContentDocument.patch (fixed upstream)
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jan 2020 10:56:59 +0100
