## libxerces2-java 2.12.2

=== debian/changelog ===
libxerces2-java (2.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 14:45:03 +0200
