=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libxml-commons-external-java (>= 1.4.01-2),
  libxml-commons-resolver1.1-java,
  maven-repo-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/libxerces2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libxerces2-java
 Homepage: http://xerces.apache.org/xerces2-j/
