=== debian/watch ===
version=4
opts="repack,compression=xz" \
http://archive.apache.org/dist/xerces/j/source/ Xerces-J-src\.([\d+\.]+|\d+)\.tar\.gz
